ztspeed(8)

NAME
torisatool — get errors from a Tormenta ISA card

SYNOPSIS
torisatool chanenl showerrors

DESCRIPTION
torisatool is a tool to list errors from a Tormenta ISA E1/T1 Zaptel adapter (normally used with the Asterisk(8) PBX).

OPTIONS
channel zaptel channel number to check.

SEE ALSO
zttool(8), ztmonitor(8), zttest(8), ztcfg(8), ztspeed(8), asterisk(8).

AUTHOR
This manual page was written by Tzafrir Cohen <tzafrir.cohen@xorcom.com> Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.